#left_side{
	width:980px;
	float:left;
	}
	
#right_side{
	width:300px;
	display:inline-block;
	padding-top:10px;}


.banner{
	margin-bottom:10px;}


.r_box h3,
.r_box h4
{
	background-color: #ffffff;
	border-bottom: solid 1px #cccccc;
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	margin: 0px;
	color: #333333;
	font-size:130%;
	text-align: left;
	line-height: 42px;
}

.r_box {
	border: 0px;
	padding: 0px;
	position: relative;
	display: block;
	margin-bottom: 10px;
	background-color: #ffffff;
	border: solid 1px #cccccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.r_contents {
	padding: 3%;
	width: 94%;
	overflow: hidden;
}

 
 
 /**=
 * ========================================
 * 現在放送中
 * ========================================
 */

.now_092ch{
	padding-top: 8px;
	margin: 8px 0 6px 0;
	border-top: dotted 1px #eeeeee;
}

.now_ch_time{
	color: #a3a3a3;
}

.now_ch_time img{
	vertical-align: middle;
}

.now_bangumi{
	margin-top: 6px;
	color: #666666;
	line-height: 120%;
}

.now_bangumi a:link,
.now_bangumi a:visited
{
	color: #666666;
}

.now_bangumi a:hover{
	color: #FF679B;
}


.r_contents {
	padding: 3%;
	width: 94%;
	overflow: hidden;
}

div#right_side ol {
	padding: 0px 10px;
}

div#right_side ol li {
	position: relative;
	display: block;
	list-style-type: none;
	text-align: left;
	font-size: 12px;
	line-height: 36px;
	height: 36px;
	padding: 0px 0px 0px 25px;
	border-bottom: dotted 1px #eeeeee;
	background-repeat: no-repeat;
	background-position: left center;
	z-index: 20;
}

div#right_side ol li.link1 {	background-image: url(img/right_ranking_01.jpg);}
div#right_side ol li.link2 {	background-image: url(img/right_ranking_02.jpg);}
div#right_side ol li.link3 {	background-image: url(img/right_ranking_03.jpg);}
div#right_side ol li.link4 {	background-image: url(img/right_ranking_04.jpg);}
div#right_side ol li.link5 {	background-image: url(img/right_ranking_05.jpg);}
div#right_side ol li.link6 {	background-image: url(img/right_ranking_06.jpg);}
div#right_side ol li.link7 {	background-image: url(img/right_ranking_07.jpg);}
div#right_side ol li.link8 {	background-image: url(img/right_ranking_08.jpg);}
div#right_side ol li.link9 {	background-image: url(img/right_ranking_09.jpg);}
div#right_side ol li.link10 { background-image: url(img/right_ranking_10.jpg);}

div#right_side ol li a:link,
div#right_side ol li a:visited
{
	color: #666666;
}

div#right_side ol li a:hover{
	color: #FF679B;
}

div#right_side ol li span {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: solid 1px #ef0000;color: #ef0000;padding: 1px 0px 0px 1px;
}

div#right_side ol li .rank_up { border: solid 1px #ff5454;color: #ff5454;padding: 1px 0px 0px 1px;}
div#right_side ol li .rank_down { border: solid 1px #33a4f2;color: #33a4f2;padding: 1px 0px 0px 1px;}
div#right_side ol li .rank_keep { border: solid 1px #48b63d;color: #48b63d;padding: 1px 0px 0px 1px;}
div#right_side ol li .rank_new { border: solid 1px #ff5454;color: #ff5454;padding: 1px 0px 0px 3px;}


 /**=
 * ========================================
 * オススメ番組
 * ========================================
 */

.reco_box{
	width: 48%;
	margin: 1%;
	float: left;
	text-align: center;
}

.reco_banner{
	width: 100%;
}

.reco_title,
.reco_title a:link,
.reco_title a:visited
{
	line-height:105%;
	font-size:0.9em;
	margin-top:3px;
	color: #343434;
	text-decoration: none;
}

.reco_time{
	line-height:105%;
	margin-top: 2px;
	font-size: 80%;
	color: #666666;
}